@media only screen and (min-width: 1008px) {
	.vertical-menu-wrapper {
		position: absolute;
		top: 100%;
		z-index: 99999;
		background-color: #fff;
		padding-top: 8px;
		padding-bottom: 23px;
		margin: 0;
		margin-top: 0;
		border: none;
		border-radius: 0 4px 4px 4px;
		width: 298px;
		display: none;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	}
	.vertical-menu-wrapper:before {
		position: absolute;
		top: -5px;
		left: 20px;
		display: block;
		content: '';
		height: 0;
		border-bottom: 5px dashed;
		border-right: 5px solid transparent;
		border-left: 5px solid transparent;
		border-bottom-color: #fff;
		z-index: 9;
	}
	#header ul.topmenu li.vertical-parent > a.vertical-parent.level-top {background-color: transparent;}
	 .vertical-menu-wrapper ul.level0 {overflow: hidden;}
	 #header .vertical-menu-button {
	 	font-size: 15px;
	 	color: #222;
	 	background-color: #eee;
	 	text-transform: none;
	 	padding: 15px 20px;
	 	display: none;
	 	cursor: pointer;
	 	font-weight: 300;
	 }
	#header .vertical-menu-button i {
	    color: #222;
	    margin-right: 10px;
	    vertical-align: middle;
	}
	#header .vertical-menu-wrapper .category-label {
		position: relative;
		top: auto;
		vertical-align: middle;
	}
	#sticky-header .nav-wide li.level-top.vertical-parent {position: relative;}
	#sticky-header .vertical-menu-wrapper {top: 100%; left: 0; margin-top: 0;}
	.vertical-menu-wrapper ul ul {display: none; position: absolute; left: 100%!important; background-color: #fff; width: 200px; padding: 1.5em; box-shadow: 0 0 9px rgba(0,0,0,.2); z-index: -1;}
	.vertical-parent.over .vertical-menu-wrapper ul li.parent.over ul {display: block;}
	.vertical-menu-wrapper ul ul a {
		opacity: 0;
		transition: opacity 300ms ease;
		-moz-transition: opacity 300ms ease;
		-webkit-transition: opacity 300ms ease;
		-o-transition: opacity 300ms ease;
	}
	ul.topmenu .vertical-menu-wrapper li ul.shown-sub,
	ul.topmenu .vertical-menu-wrapper li div.shown-sub {z-index: 1;}
	ul.topmenu .vertical-menu-wrapper li ul.shown-sub a,
	ul.topmenu .vertical-menu-wrapper li div.shown-sub a {opacity: 1;}
	.nav-wide .vertical-menu-wrapper  ul.level0 li.level1 {display: block;}
	header#header .vertical-menu-button span.close,
	header#header .vertical-menu-wrapper .vertical-menu-button i.icon-minus,
	header#header .vertical-menu-wrapper.open .vertical-menu-button i.icon-plus,
	header#header .vertical-menu-wrapper.open .vertical-menu-button span.open {display: none;}
	#header .vertical-menu-button span {
		display: inline-block;
		vertical-align: middle;
		font-size: 15px;
		text-transform: none;
	}
	header#header .vertical-menu-wrapper .vertical-menu-button i.icon-plus,
	header#header .vertical-menu-wrapper.open .vertical-menu-button i.icon-minus,
	header#header .vertical-menu-wrapper.open .vertical-menu-button span.close {display: inline-block;}
	ul.topmenu li .vertical-menu-wrapper.shown-sub {display: block!important; opacity: 1 !important; z-index: 99999;}
	.vertical-menu-wrapper:not(.default-open) {display: none!important;}
	#header ul.topmenu li.vertical-parent {
		margin: 0;
		padding: 0;
		display: block;
		position: relative;
		border-radius: 0;
	}
	#header ul.topmenu li.vertical-parent > a.vertical-parent.level-top {
		font-family: 'Work Sans', sans-serif;
		font-size: 14px;
		font-weight: 600;
		line-height: 1.2;
		color: rgba(0, 0, 0, 0.80);
		border-right: 1px solid rgba(0,0,0,0.1);
		border-radius: 0;
		margin-right: 6px;
		padding: 15px 19px;
		z-index: 99;
		background: none;
		text-transform: none;
		z-index: 999991;
		transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		-webkit-transition: all 300ms ease;
		-o-transition: all 300ms ease;
	}
	#header ul.topmenu li.vertical-parent > a.vertical-parent.level-top:hover,
	#header ul.topmenu li.vertical-parent > a.vertical-parent.level-top:focus,
	#header ul.topmenu li.vertical-parent > a.vertical-parent.level-top:active,
	#header ul.topmenu li.vertical-parent > a.vertical-parent.level-top.over {
		border-color: transparent;
		background-color: rgba(0,0,0,0.06);
		border-radius: 4px 4px 0 0;
		opacity: 1;
		color: #2979ff;
	}
	#header ul.topmenu li.vertical-parent > a.vertical-parent.level-top:before {
		content: '\0078';
		display: inline-block;
		font-family: 'meigee';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-size: 16px;
		margin-right: 10px;
		color: inherit;
		vertical-align: middle;
		position: relative;
	}
	#header ul.topmenu li.vertical-parent > a.vertical-parent.level-top span:after {content: none;}
	#sticky-header ul.topmenu li.vertical-parent ul.level1 a i {display: none;}
	ul.topmenu li.vertical-parent li.level1 a i.custom-icon {
		display: inline-block;
		vertical-align: middle;
		margin: -7px 0;
		position: relative;
		left: auto;
		top: auto;
		-o-transform: translateY(0);
		-ms-transform: translateY(0);
		-moz-transform: translateY(0);
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	ul.topmenu li.vertical-parent li.level1 a i.custom-icon:before {color: rgba(0,0,0,0.8); margin: 0; min-width: 40px; font-size: 20px; display: inline-block;}
	ul.topmenu li.vertical-parent li.level1 > a {padding: 12px 23px; display: block; line-height: 1.4;}
	ul.topmenu li.vertical-parent li.level1 > a.active,
	ul.topmenu li.vertical-parent li.level1 > a:hover {background-color: #eee;}
	ul.topmenu li.vertical-parent li.level1 span.subtitle {padding: 0; font-size: 13px; text-transform: none; color: rgba(0,0,0,0.8);}
	ul.topmenu li.vertical-parent ul.level0 li.level1 > a i.custom-icon + span.subtitle {padding-left: 0;}
	ul.topmenu li.vertical-parent li.level1.parent > a:after {
		font-family: 'meigeeadditional' !important;
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		content: "\e91e";
		font-size: 8px;
		position: absolute;
		right: 20px;
		top: 50%;
		margin-top: -4px;
		font-size: 8px;
		color: rgba(0,0,0,.4);
	}
	.vertical-menu-wrapper li.level1:not(.default-dropdown) {position: static;}
	.vertical-menu-wrapper li.level1:not(.default-dropdown) > ul.level1 {width: 530px; background: #fff; top: 0; background-repeat: no-repeat; box-shadow: none; border: solid 1px #ddd; min-height: 100%;}
	.vertical-menu-wrapper li.level1:not(.default-dropdown) > ul.level1 > li {float: left;}
	.vertical-menu-wrapper li.level1:not(.default-dropdown) > ul.level1 > li > a {font-family: 'Work Sans', sans-serif; font-weight: 500; color: rgba(0,0,0,0.8); font-size: 14px;}
	.vertical-menu-wrapper li.level1:not(.default-dropdown) > ul.level1 > li > a:hover,
	.vertical-menu-wrapper li.level1:not(.default-dropdown) > ul.level1 > li > a:focus,
	.vertical-menu-wrapper li.level1:not(.default-dropdown) > ul.level1 > li > a:active,
	.vertical-menu-wrapper li.level1:not(.default-dropdown) > ul.level1 > li > a.active {color: #2979ff;}
	.vertical-menu-wrapper li.level1:not(.default-dropdown) > ul.level1 > li ul {display: block; position: static; box-shadow: none; width: auto; background: none; padding: 0;}
	.vertical-menu-wrapper li.level1:not(.default-dropdown) > ul.level1 > li ul a {
		font-size: 13px;
		color: #888;
	}
	.vertical-menu-wrapper li.level1:not(.default-dropdown) > ul.level1 > li ul a:hover {color: inherit;}
}
@media only screen and (min-width: 1332px){
    .vertical-menu-wrapper.default-open {display: block; opacity: 0; z-index: -1;}
    #sticky-header .vertical-menu-wrapper {display: none;}

}
@media only screen and (min-width: 1008px) and (max-width: 1331px) {
	.vertical-menu-wrapper {width: 236px; padding-top: 2px;}
	#header ul.topmenu li.vertical-parent > a.vertical-parent.level-top {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 16px;
		text-transform: none;
	}
	#header ul.topmenu li.vertical-parent > a.vertical-parent.level-top:before {
		margin-right: 7px;
	}
	ul.topmenu li .vertical-menu-wrapper.shown-sub {padding-bottom: 10px;}
}
@media only screen and (min-width: 768px) and (max-width: 1007px) {
	.vertical-parent .default-open {margin-left: -15px; margin-right: -15px;}
	.vertical-parent .default-open li.level1 a {padding: .75em 20px !important; display: block;}
	ul.topmenu .vertical-parent li {float: none; width: 100% !important;}
	.vertical-menu-wrapper {display: none;}
}
@media only screen and (max-width: 767px) {
	.vertical-parent .default-open {margin-left: -15px; margin-right: -15px;}
	.vertical-parent .default-open li.level1 a {padding: .75em 20px !important; display: block;}
	ul.topmenu .vertical-parent li {float: none; width: 100% !important;}
	.vertical-menu-wrapper {display: none;}
}

@media only screen and (max-width: 1023px) {
    body.menu-sp {
        overflow: hidden;
    }
    body.menu-sp .fog-bg {
        background-color: rgba(0, 0, 0, 0.7);
    }
    body header.page-header .rd-navbar .rd-navbar-nav-wrap {
        z-index: 999;
        position: fixed;
        top: 0;
        height: 100vh;
        bottom: 0;
        left: -100vw;
        -webkit-transition: left .5s ease-out;
        transition: left .5s ease-out;
    }
    body header.page-header .rd-navbar .rd-navbar-nav-wrap.active {
        left: 0;
        -webkit-transition: left .5s ease-out;
        transition: left .5s ease-out;
    }
    body header.page-header .rd-navbar .rd-navbar-nav-wrap .rd-navbar-nav .rd-navbar--has-dropdown {
        position: relative;
    }
}
/*SO-29383*/
@media only screen and (min-width: 1024px) {
    body.banner-change header#header .header-promo-top .promo-block, body.cms-home header#header .header-promo-top .promo-block {
        color: #fff;
    }
    body.banner-change header#header .header-promo-top .promo-block a, body.cms-home header#header .header-promo-top .promo-block a {
        color: #fff;
    }
    body.banner-change header#header.fixed .header-promo-top .promo-block, body.cms-home header#header.fixed .header-promo-top .promo-block {
        color: #2D2D2D;
    }
    body.banner-change header#header.fixed .header-promo-top .promo-block a, body.cms-home header#header.fixed .header-promo-top .promo-block a {
        color: #2D2D2D;
    }
}

@media only screen and (min-width: 1024px) {
    header#header.fixed .header-promo-top .promo-block {
        color: #2D2D2D;
    }
}

@media only screen and (max-width: 767px) {
    header#header .bottom-block {
        position: relative;
    }
}

@media only screen and (min-width: 1024px) {
    .header-promo-top {
        position: absolute;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        max-width: 1024px;
        z-index: 100;
    }
}

.promo-block {
    color: #fff;
    text-align: center;
    font-size: 12px;
}

.promo-block a {
    color: #fff;
}

.promo-block a:hover {
    color: inherit;
    text-decoration: underline;
}

@media only screen and (min-width: 1024px) {
    .promo-block {
        color: #2D2D2D;
    }
    .promo-block a {
        color: #2D2D2D;
    }
}

@media only screen and (max-width: 1023px) {
    .promo-block a {
        color: #fff !important;
    }
    .promo-block a:hover {
        color: #fff !important;
        text-decoration: underline;
    }
}

@media only screen and (max-width: 1023px) {
    .promo-block {
        background-color: #E13130;
        padding: 8px 15px;
    }
}

@media only screen and (min-width: 1024px) {
    .promo-block {
        font-size: 14px;
        height: 42px;
        line-height: 42px;
    }
}

@media only screen and (min-width: 1200px) {
    .promo-block {
        font-size: 16px;
    }
}

.promo-block .highlight {
    color: #fff !important;
}

.promo-block .highlight a {
    color: #fff !important;
}

.promo-block .highlight a:hover {
    text-decoration: underline;
}

@media only screen and (min-width: 1024px) {
    .promo-block .highlight {
        -webkit-clip-path: polygon(100% 0, 95% 50%, 100% 100%, 0% 100%, 5% 50%, 0% 0%);
        clip-path: polygon(100% 0, 95% 50%, 100% 100%, 0% 100%, 5% 50%, 0% 0%);
        background-color: #E13130;
        padding: 0 15px;
        display: inline-block;
        height: 26px;
        line-height: 24px;
        text-align: center;
    }
    .promo-block .highlight a {
        color: #fff !important;
    }
    .promo-block .highlight a:hover {
        text-decoration: none;
    }
}

@media only screen and (min-width: 1200px) {
    .promo-block .highlight {
        font-size: 18px;
    }
}

.promo-block .underline {
    font-weight: 600;
}

@media only screen and (max-width: 1023px) {
    .promo-block .underline a {
        color: #fff !important;
    }
    .promo-block .underline a:hover {
        text-decoration: underline;
    }
}

@media only screen and (min-width: 1024px) {
    .promo-block .underline {
        border-bottom: 2px solid #E13130;
        margin-left: 20px;
    }
    .promo-block .underline a:hover {
        text-decoration: none;
    }
}
/*end SO-29383*/